» Ubuntu » Pakiety

Error

two or more packages specified (jabref-plugin-oo raring)